Clone the game repository

```
git clone https://tildegit.org/deejoe/format-patch-ttt
```

Move into the repository

```
cd format-patch-ttt
```
Move into the `game` subdirectory

```
cd game
```

Create a new directory for each name. 

The new directory can be called anything, but using the date is not a bad
idea.

Initialize a new repository specifically for this game.

Then, bring in a fresh copy of a blank board file.

Add and commit the blank board file.

Edit the board with your move.

Add and commit the board with your move.

Create a patch with your move.

```
mkdir ttt-YYYY-MM-DD
cd ttt-YYYY-MM-DD
git init
cp ../board.md .
git add board.md
git commit -m "A blank board to start"
# edit the board to include your move
git add board.md
git commit -m "First move by NAME as X"
git format-patch -1
```

Finally, send the resulting patch file to your opponent, for instance, as an
email attachment.

Good luck!
